:root, [data-bs-theme=light] {
  --bs-primary: #0A3461;
  --bs-primary-rgb: 10,52,97;
  --bs-primary-text-emphasis: #041527;
  --bs-primary-bg-subtle: #CED6DF;
  --bs-primary-border-subtle: #9DAEC0;
  --bs-body-color: #373736;
  --bs-body-color-rgb: 55,55,54;
  --bs-secondary-color: rgba(55,55,54,0.75);
  --bs-secondary-color-rgb: 55,55,54,0.75;
  --bs-tertiary-color: rgba(55,55,54,0.5);
  --bs-tertiary-color-rgb: 55,55,54,0.5;
  --bs-body-font-family: Inter, sans-serif;
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 300;
  --bs-body-line-height: 1.7;
  --bs-link-color: #0A3461;
  --bs-link-color-rgb: 10,52,97;
  --bs-link-hover-color: #EA5B0D;
  --bs-link-hover-color-rgb: 234,91,13;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: blink;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0A3461;
  --bs-btn-border-color: #0A3461;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #092C52;
  --bs-btn-hover-border-color: #082A4E;
  --bs-btn-focus-shadow-rgb: 218,225,231;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #082A4E;
  --bs-btn-active-border-color: #082749;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0A3461;
  --bs-btn-disabled-border-color: #0A3461;
}

.btn-outline-primary {
  --bs-btn-color: #0A3461;
  --bs-btn-border-color: #0A3461;
  --bs-btn-focus-shadow-rgb: 10,52,97;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0A3461;
  --bs-btn-hover-border-color: #0A3461;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0A3461;
  --bs-btn-active-border-color: #0A3461;
  --bs-btn-disabled-color: #0A3461;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0A3461;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}

